Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SPIPE_Connector.h File Reference

`#include "ace/SPIPE_Stream.h"`
`#include "ace/SPIPE_Connector.i"`

Include dependency graph for SPIPE_Connector.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SPIPE_Connector
| Defines an active connection factory for <ACE_SPIPE_Stream>. On Windows this is mapped to Named Pipes, whereas on UNIX it is mapped to STREAM pipes. More...

## Detailed Description

Id:
  SPIPE_Connector.h,v 4.19 2003/07/19 19:04:13 dhinton Exp

Author:
  Doug Schmidt <schmidt@cs.wustl.edu> , Prashant Jain <pjain@cs.wustl.edu>